/*
Theme Name: Auto Trail Ltd
Description: A theme for Auto Trail
Author: Quest Marketing Ltd
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.h2, h2 {
    font-size: 1.4em;
}

.footer-primary {
    padding: 14px 0;
}

.home ul.brand-thumbnails.fluid-columns li {
    width: 9%;
    margin-right: 1em;
}
.home ul.brand-thumbnails.fluid-columns li.last {
    margin-right: 0;
}
ul.brand-thumbnails.columns-6 li {
    width: 11.85%;
}
ul.brand-thumbnails.columns-6 li.first {
    margin-left: 0;
}

.html-checkout-sidebar .payment-icons {
    display: none;
}

@media only screen and (min-width: 850px) {
	.box-text-products .name.product-title {
	    min-height: 60px;
	}
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}